# Uses of Interface
java.awt.image.renderable.ContextualRenderedImageFactory

Packages that use ContextualRenderedImageFactory
Package
Description
java.awt.image.renderable
Provides classes and interfaces for producing rendering-independent images.

## Uses of ContextualRenderedImageFactory in java.awt.image.renderable

Constructors in java.awt.image.renderable with parameters of type ContextualRenderedImageFactory
Modifier
Constructor
Description
``
`RenderableImageOp(ContextualRenderedImageFactory CRIF, ParameterBlock paramBlock)`
Constructs a RenderedImageOp given a ContextualRenderedImageFactory object, and a ParameterBlock containing RenderableImage sources and other parameters.